Subject: Ticket Assigned - Return change the size
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 16:18:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return change the size Good day Ma'am/Sir

I received the product thanks for good experienced to shopping with you
online.
But, I have a question if the sizes I choose not fitted bcoz of bigger size
for me, could I return and change my size? Or I can come to the nearest
certerpoint store and change the size?
Please advise me

 Best regards
Maria

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697183